Admin
Admin Theme Update
Atomically replace the active custom theme manifest.
PUT
/admin/themeAtomically replace the active custom theme manifest.
storyden-session<token>
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/admin/theme" \ -H "Content-Type: application/json" \ -d '{ "stylesheets": [ "string" ], "scripts": [ "string" ] }'{ "stylesheets": [ { "id": "string", "filename": "string", "path": "string", "mime_type": "text/css", "size": 1, "integrity": "string" } ], "scripts": [ { "id": "string", "filename": "string", "path": "string", "mime_type": "text/css", "size": 1, "integrity": "string" } ]}